diff -uNr gnorpm-0.9/rpminstalldlg.c gnorpm-0.9.aix/rpminstalldlg.c
--- gnorpm-0.9/rpminstalldlg.c	Wed Jun 30 04:48:54 1999
+++ gnorpm-0.9.aix/rpminstalldlg.c	Thu Sep 21 15:45:43 2000
@@ -402,13 +402,21 @@
 
 void rpm_install_dialog_add_default_packages(RpmInstallDialog *self) {
   gchar *locations = gnome_config_get_string("/gnorpm/Paths/packageLocations="
-					     "/mnt/cdrom/RedHat/RPMS:"
 					     "/mnt/cdrom/SRPMS:"
 					     "/mnt/cdrom/RPMS:"
-					     "/usr/src/redhat/RPMS/i386:"
-					     "/usr/src/redhat/RPMS/alpha:"
-					     "/usr/src/redhat/RPMS/sparc:"
-					     "/usr/src/redhat/RPMS/noarch");
+					     "/mnt/cdrom/RPMS/ppc:"
+					     "/mnt/cdrom/RPMS/ia64:"
+					     "/mnt/cdrom/RPMS/noarch:"
+					     "/usr/src/packages/RPMS/ia64:"
+					     "/usr/src/packages/RPMS/ppc:"
+					     "/usr/src/packages/RPMS/noarch:"
+					     "/usr/src/packages/RPMS:"
+					     "/usr/src/packages/SRPMS:"
+					     "/usr/sys/inst.images/RPMS/ppc:"
+					     "/usr/sys/inst.images/RPMS/ia64:"
+					     "/usr/sys/inst.images/RPMS/noarch:"
+					     "/usr/sys/inst.images/RPMS:"
+					     "/usr/sys/inst.images/SRPMS:");
 
   rpm_install_dialog_add_dirs(self, locations);
   g_free(locations);
@@ -848,7 +856,7 @@
   gtk_widget_show(frame);
 
   string = gnome_config_get_string(
-			"/gnorpm/Paths/rpmDir=/mnt/cdrom/RedHat/RPMS");
+			"/gnorpm/Paths/rpmDir=/mnt/cdrom/RPMS");
   if (string[strlen(string) - 1] != PATH_SEP) {
     dir = g_copy_strings(string, PATH_SEP_STR, NULL);
     g_free(string);
diff -uNr gnorpm-0.9/rpmprops.c gnorpm-0.9.aix/rpmprops.c
--- gnorpm-0.9/rpmprops.c	Mon Jul  5 22:24:17 1999
+++ gnorpm-0.9.aix/rpmprops.c	Thu Sep 21 15:45:07 2000
@@ -367,7 +367,7 @@
   gtk_tooltips_set_tip(tooltip, self->rpmPath,
 		       _("The default directory where the file selection dialog points at"), NULL);
   gnome_file_entry_set_directory(GNOME_FILE_ENTRY(self->rpmPath), TRUE);
-  text=gnome_config_get_string("/gnorpm/Paths/rpmDir=/mnt/cdrom/RedHat/RPMS");
+  text=gnome_config_get_string("/gnorpm/Paths/rpmDir=/mnt/cdrom/RPMS");
   gtk_entry_set_text(GTK_ENTRY(gnome_file_entry_gtk_entry(
 			GNOME_FILE_ENTRY(self->rpmPath))), text);
   g_free(text);
@@ -393,13 +393,21 @@
 		       _("Newline separated list of directories where RPMs may be stored"), NULL);
   gtk_text_set_editable(GTK_TEXT(self->rpmDirs), TRUE);
   text = gnome_config_get_string("/gnorpm/Paths/packageLocations="
-				 "/mnt/cdrom/RedHat/RPMS:"
-				 "/mnt/cdrom/SRPMS:"
-				 "/mnt/cdrom/RPMS:"
-				 "/usr/src/redhat/RPMS/i386:"
-				 "/usr/src/redhat/RPMS/alpha:"
-				 "/usr/src/redhat/RPMS/sparc:"
-				 "/usr/src/redhat/RPMS/noarch");
+					     "/mnt/cdrom/SRPMS:"
+					     "/mnt/cdrom/RPMS:"
+					     "/mnt/cdrom/RPMS/ppc:"
+					     "/mnt/cdrom/RPMS/ia64:"
+					     "/mnt/cdrom/RPMS/noarch:"
+					     "/usr/src/packages/RPMS/ia64:"
+					     "/usr/src/packages/RPMS/ppc:"
+					     "/usr/src/packages/RPMS/noarch:"
+					     "/usr/src/packages/RPMS:"
+					     "/usr/src/packages/SRPMS:"
+					     "/usr/sys/inst.images/RPMS/ppc:"
+					     "/usr/sys/inst.images/RPMS/ia64:"
+					     "/usr/sys/inst.images/RPMS/noarch:"
+					     "/usr/sys/inst.images/RPMS:"
+			                     "/usr/sys/inst.images/SRPMS:");
   for (i = 0; text[i] != '\0'; i++)
     if (text[i] == ':') text[i] = '\n';
   i = 0;
